summaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh4
1 files changed, 3 insertions, 1 deletions
diff --git a/autogen.sh b/autogen.sh
index 13224af..d83f1c4 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -1,4 +1,6 @@
#! /bin/sh
gtkdocize || exit 1
autoreconf -v --install || exit 1
-./configure "$@"
+if test -z "$NOCONFIGURE"; then
+ ./configure "$@" || exit 1
+fi